CVE-2018-14077 – Wi2be SMART HP WMT R1.2.20_201400922 allows unauthorized remote attackers to backup the de …

0

Vuln ID: CVE-2018-14077

Published:  2018-08-20  20:29:01Z

Description: Wi2be SMART HP WMT R1.2.20_201400922 allows unauthorized remote attackers to backup the device configuration via a direct request to /Maintenance/configfile.cfg.

Source: NVD.NIST.GOV